import { Component, OnInit } from '@angular/core';

@Component({
  selector: 'app-business-loan-apply',
  templateUrl: './business-loan-apply.component.html',
  styleUrls: ['./business-loan-apply.component.scss']
})
export class BusinessLoanApplyComponent implements OnInit {

  constructor() { }

  ngOnInit(): void {
  }

}
